<template>
  <div class="main">
    <Hero/>
    <Grid/>
    <Intro/>
    <Support/>
    <Faqs/>
  </div>
</template>

<script>

export default {
  name: 'IndexPage',
  layout: 'default'
}
</script>
<style lang="scss">
@import "@/assets/scss/_home.scss";
</style>
